Subject: Re: [PATCH 0/8] linux-libre kernel updates (2024-03-27)

From: Leo Famulari <[email-masked]>
Date: Sat, 30 Mar 2024 16:19:32 -0400

On Wed, Mar 27, 2024 at 01:33:59PM +0100, Wilko Meyer wrote:
> Hi Leo,
> 
> There's been another round of updates again for all 8 currently
> supported kernel versions. Haven't had the possibility yet to check
> deblob scripts as they aren't available yet.

Thanks! I updated the deblob scripts where appropriate and pushed to
'kernel-updates'.